BODY { 
  background: #096; 
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  color: #FFF;
}

H1{
  font-family: arial, helvetica, sans-serif;
  color: #000;
  font-size: 10pt;
}

H2 {
  font-family: arial, helvetica, sans-serif;
  color: #333;
  font-size: 12pt;
}

H3 { 
  font-family: arial, helvetica, sans-serif;
  color: #333;
  font-size: 12pt;
}

H4 { 
  font-family: arial, helvetica, sans-serif;
  color: #330;
  font-size: 9pt;
}

H5 {
  font-family: trebuchet MS, sans-serif; 
  color="#333"
  size="24"
}

H6 { 
  font-family: arial, helvetica, sans-serif;
  color: #330;
  font-size: 8pt;
}

a {  text-decoration: none;  	
	font-weight: normal; 
	color: #FF0;
}

a:hover { text-decoration: underline;
	color:#FFF;  
	font-weight: bold;
	font-size: 10pt;
}

a:visited { text-decoration: none;
	color:#FC9; 
	font-weight: normal;
} 
	
a:active { text-decoration: underline;
	color:#FFF; 
	font-weight: normal;
}

